Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Mary Grace Mago - Caaya applied on Indeed
From: "Mary Grace Mago" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 4 Aug 2022 04:45:47 +0000 (UTC)

Hello Ma'am/Sir, 

I want to express my sincere apology for missing the schedule sent this morning. I wasn't able to check my email earlier. If its possible and fine with you, can we reschedule it later today or tomorrow on the same time?

Again, I sincerely apologize for the inconvenience caused and would be grateful to find an alternative date. 

Thank you 

Regards, 

Mary Grace M. Caaya

    On Thursday, August 4, 2022 at 01:44:43 AM GMT+8, CHERRY E COMMERCE SERVICES P LTD <[email-masked]> wrote:  
 
  _filtered ; #yiv0717785315 body, #yiv0717785315 table, #yiv0717785315 td, #yiv0717785315 a {}#yiv0717785315 table, #yiv0717785315 td {}#yiv0717785315 img {}#yiv0717785315 img {border:0;height:auto;line-height:100%;outline:none;text-decoration:none;}#yiv0717785315 table {border-collapse:collapse !important;}#yiv0717785315 body {min-height:100% !important;margin:0 !important;padding:0 !important;width:100% !important;}#yiv0717785315 .yiv0717785315dremr-report-suspicious {font-family:Helvetica Neue, Helvetica, Arial, Liberation Sans, Roboto, Noto, sans-serif !important;border-top:0 !important;color:#5D5D5D !important;font-size:11px !important;line-height:15px !important;padding-left:8px;width:90%;}#yiv0717785315 .yiv0717785315dremr-disclaimer {font-family:Helvetica Neue, Helvetica, Arial, Liberation Sans, Roboto, Noto, sans-serif !important;padding-left:8px;width:90%;}#yiv0717785315 .yiv0717785315dremr-disclaimer div {}#yiv0717785315 .yiv0717785315iris-mobile-only {display:none;}#yiv0717785315 .yiv0717785315iris-desktop-only {display:block;}@media only screen and (max-width:550px) {#yiv0717785315 u ~ div .yiv0717785315full-wrap {min-width:100vw;}#yiv0717785315 .yiv0717785315iris-mobile-only {display:block;}#yiv0717785315 .yiv0717785315iris-desktop-only {display:none;}#yiv0717785315 .yiv0717785315dremr-report-suspicious {padding:0px 8px;}#yiv0717785315 .yiv0717785315dremr-disclaimer {padding:0px 8px;}}This email is in response to a job application submitted on Indeed 

| 
|   Dear Mary Grace Mago - Caaya, 
 
Thank you for your application. We are interested in your profile and would like to set-up an interview with you over Zoom on 4th August 2022 at 10:00pm Philippines Time. 
 
Join Zoom Meeting: 
 
https://zoom.us/j/3079964495?pwd=UGdXK2ppVlo5cVdSZ3BoeU9lRjNwdz09 
 
Meeting ID: 307 996 4495 
Passcode: Join1! 
 
You can join on your computer (preferred) and please make sure you have a camera connected and a good quality headset. 
 
We look forward to speaking with you. 
 
Kind regards 
 
Aishwarya   
|   Reply on Indeed  |

 |

 |

|
| 
|
| No longer interested? Close your application for this job. |

 |
| 
|   |

 |
| 
|  |
| This email is in response to a job application submitted on Indeed |

 |

Suspect spam or fraud? Report this message to IndeedBy replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy, Privacy Policy, and Terms of Service.  

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C729904240.358390.1659588347796%40mail.yahoo.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.